    NAME
         share_tree - Grid Engine Enterprise Edition share tree  file
         format

    DESCRIPTION
         The share tree object is only available in case  of  a  Grid
         Engine  Enterprise  Edition system. Grid Engine has no share
         tree object.

         The share tree defines the long-term  resource  entitlements
         of  users/projects  and  of  a hierarchy of arbitrary groups
         thereof.

         The current share tree can be  displayed  via  the  qconf(1)
         -sstree  option.  The  output  follows the share_tree format
         description. A share tree can be created and an existing can
         be modified via the -astree and -mstree options to qconf(1).
         Individual  share  tree  nodes  can  be  created,  modified,
         deleted,  or shown via the -astnode, -dstnode, -mstnode, and
         -sstnode options to qconf(1).

    FORMAT
         The format of a share tree file is defined as follows:

         o  A new node starts with the attribute id, and  equal  sign
            and  the  numeric  identification  number  of  the  node.
            Further attributes of that node follow until another  id-
            keyword is encountered.

         o  The attribute childnodes contains a comma separated  list
            of child nodes to this node.

         o  The parameter name refers to an arbitrary  name  for  the
            node  or to a corresponding user (see user(5)) or project
            (see project(5)) if the node is a leaf node of the  share
            tree. The name for the root node of the tree is "Root" by
            convention.

         o  The parameter shares defines the share of the node  among
            the nodes with the same parent node.

    SEE ALSO
         sge_intro(1), qconf(1), project(5), user(5).

    COPYRIGHT
         See sge_intro(1) for a full statement of rights and  permis-
         sions.